<div class="shadow-box mb-5">
  <%= simple_form_for @basic_information, html: { class: "mt-4"} do |f| %>
    <%= f.error_notification %>
    <div class="row">
      <div class="col-md-3">
        <%= f.input :university_name, label: "UNIVERSITY NAME", input_html: { class: "form-control form-flied" } %>
      </div>
      <div class="col-md-3">
        <%= f.input :date_of_establishment, label: "DATE OF ESTABLISHMENT", input_html: {class: "form-control form-flied datepicker"} %>
      </div>
      <div class="col-md-3">
        <%= f.input :date_of_operationalization, label: "DATE OF OPERATIONALIZATION", input_html: {class: "form-control form-flied datepicker"} %>
      </div>
      <div class="col-md-3">
        <%= f.input :address, label: "ADDRESS", input_html: {class: "form-control form-flied"} %>
      </div>
    </div>
    
    <hr>
    <div class="sub-head my-4">NIRF Rank</div>
    <div class="row">
      <div class="col-md-3">
        <%= f.input :nirf_rank, label: "RANK", input_html: {class: "form-control form-flied"} %>
      </div>
    </div>

    <hr>
    <div class="sub-head my-4">NAAC Status</div>
    <%= f.simple_fields_for :naac_status, f.object.naac_status do |naac_status| %>
      <%= render 'naac_status_fields', :f => naac_status %>
    <% end %>

    <div class="form-actions">
      <%= f.button :submit, "SAVE", class: "btn btn-primary btn-blue" %>
    </div>
  <% end %>
</div>

<script type="text/javascript">
  $(document).ready(function(){
    $('.datepicker').datepicker({
      autoclose: true,
      orientation: "bottom"
    });
  });
</script>